Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/38385/?format=api
{
"ob_id": 38385,
"uuid": "a68a560dd45c45259cdcb12f1d15a226",
"title": "Canadian Centre for Climate Modelling and Analysis (CCCma) running: experiment ssp585-bgc using the CanESM5 model.",
"abstract": "Canadian Centre for Climate Modelling and Analysis (CCCma) running the \"biogeochemically-coupled version of the RCP8.5 based on SSP5\" (ssp585-bgc) experiment using the CanESM5 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CCCma, CanESM5, ssp585-bgc, Amon, Lmon, Omon, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}